ros-kinetic-ros-speech-recognition (2.1.10-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.9-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.8-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.7-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.6-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.5-0jessie) jessie; urgency=high

  * ros_speech_recognition: add continuous mode (#127 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/127>)
  * ros_speech_recognition: add README (#123 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/123>)
  * add ros_speech_recognition package (#121 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/121>)
  * Contributors: Yuki Furuta

 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.4-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.3-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.2-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.1-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 04 Jul 2017 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.1.0-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 01 Jul 2017 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.20-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.19-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.18-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.17-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.16-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.15-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.14-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.13-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.12-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.11-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Oct 2015 05:16:00 -0000

ros-kinetic-ros-speech-recognition (2.0.10-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Oct 2015 03:47:00 -0000

ros-kinetic-ros-speech-recognition (2.0.9-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 25 Sep 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.8-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 14 Sep 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.7-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.6-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Sep 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.5-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 22 Aug 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.4-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 17 Aug 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.3-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 31 Jul 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.2-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 28 Jun 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (2.0.1-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 19 Jun 2015 12:21:00 -0000

ros-kinetic-ros-speech-recognition (2.0.0-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 19 Jun 2015 01:41:00 -0000

ros-kinetic-ros-speech-recognition (1.0.71-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 16 May 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.70-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 07 May 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.69-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 05 May 2015 03:28:00 -0000

ros-kinetic-ros-speech-recognition (1.0.68-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 05 May 2015 00:49:00 -0000

ros-kinetic-ros-speech-recognition (1.0.67-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 02 May 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.66-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 02 Apr 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.65-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 01 Apr 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.64-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 28 Mar 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.63-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 18 Feb 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.62-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 16 Feb 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.61-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 10 Feb 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.60-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 03 Feb 2015 01:12:00 -0000

ros-kinetic-ros-speech-recognition (1.0.59-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 02 Feb 2015 19:05:00 -0000

ros-kinetic-ros-speech-recognition (1.0.58-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.57-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 22 Dec 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.56-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 16 Dec 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.55-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 08 Dec 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.54-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 14 Nov 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.53-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 31 Oct 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.52-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Oct 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.51-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Oct 2014 07:01:00 -0000

ros-kinetic-ros-speech-recognition (1.0.50-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Oct 2014 16:50:00 -0000

ros-kinetic-ros-speech-recognition (1.0.49-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 12 Oct 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.48-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 11 Oct 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.47-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 07 Oct 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.46-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 02 Oct 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.45-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 28 Sep 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.44-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:17:00 -0000

ros-kinetic-ros-speech-recognition (1.0.43-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 25 Sep 2014 16:08:00 -0000

ros-kinetic-ros-speech-recognition (1.0.42-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 24 Sep 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.41-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 22 Sep 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.40-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 18 Sep 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.39-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 16 Sep 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.38-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 12 Sep 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.37-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 07 Sep 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.36-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 31 Aug 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.35-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 15 Aug 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.34-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 13 Aug 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.33-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 27 Jul 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.32-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 25 Jul 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.31-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 22 Jul 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.30-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 14 Jul 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.29-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 01 Jul 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.28-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 23 Jun 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.27-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 09 Jun 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.26-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 May 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.25-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 25 May 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.24-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 23 May 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.23-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 22 May 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.22-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 21 May 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.21-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 19 May 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.20-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 08 May 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.19-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.18-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 03 May 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.17-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.16-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 14:29:00 -0000

ros-kinetic-ros-speech-recognition (1.0.15-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 11:19:00 -0000

ros-kinetic-ros-speech-recognition (1.0.14-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 03:52:00 -0000

ros-kinetic-ros-speech-recognition (1.0.13-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 02:06:00 -0000

ros-kinetic-ros-speech-recognition (1.0.12-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 18 Apr 2014 07:58:00 -0000

ros-kinetic-ros-speech-recognition (1.0.11-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 17 Apr 2014 23:18:00 -0000

ros-kinetic-ros-speech-recognition (1.0.10-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 16 Apr 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.9-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 11 Apr 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.8-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 10 Apr 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.7-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Wed, 09 Apr 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.6-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 06 Apr 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.5-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Sun, 30 Mar 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.4-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Fri, 28 Mar 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.3-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 18 Mar 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.2-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 11 Mar 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.1-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Mar 2014 15:00:00 -0000

ros-kinetic-ros-speech-recognition (1.0.0-0jessie) jessie; urgency=high



 -- Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>  Tue, 04 Mar 2014 15:00:00 -0000


